<!DOCTYPE html>
<html>
    <head>
        <title>Computer alded design/CAD</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link href="CSS/estilos_generales.css" rel="stylesheet" type="text/css"/>
        <link href="https://fonts.googleapis.com/css?family=Turret+Road&display=swap" rel="stylesheet">
    </head>
    <body>
     <section>
            <h1>Computer alded design/CAD</h1>
            
            <article>
               
                <p> 
                   En este módulo se conocieron difrentes herramientas para realizar bocetos en 2D y 3D. Quedando como tarea en esta instancia la utilización de alguna de estas para la realización del boceto en 2D y 3D
                </p>
                <img src="imagenes/mod_3_1.jpg" alt="" height="200px">
                <img src="imagenes/mod_4.JPG" alt="" height="200px">
            </article>
            </section>
    </body>
</html>